
     /* .campuslifesection{
        padding: 50px 0px;
     } */
     .campuscardmain {
             column-gap: 20px;
            position: relative;
            cursor: pointer;
        }

        .Campus_card_body {
            position: absolute;
            bottom: -13px;
            left: 48px;
            width: auto;
            height: 20%;
            pointer-events: none;
            z-index: 100;
        }

        .Campus_card_body a {
            text-decoration: none;
            color: white;
        }

        .red-line {
            display: inline-block;
            width: 80px;
            height: 2px;
            background-color: rgb(255, 255, 255);
        }

        .campuscard{
            width: 100%;
            position: relative;
            overflow: hidden;
        }

        .campuscard img {
            display: block;
            width: 100%;
            height: auto;
            border-radius: 15px;
        }

        .campuscard::before {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 50%;
            box-shadow: inset 0 -100px 80px -40px rgba(0, 0, 0, 0.5);
            pointer-events: none;
            z-index: 2;
            border-radius: 15px;
        }